* {
    font-family: Source Han Sans CN;
}
.rColor {
    color: #C0252A;
}
::-webkit-input-placeholder {
    font-size: 16px;
}
.banner {
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
    height: 346px;
    background: url('https://www.myfund.com/images/cityPartner1.png') no-repeat center;
}
.cityPartner-bg {
    margin: 0 auto;
    width: 100%;
    min-height: 2794.1px;
    background: url('https://www.myfund.com/images/cityPartner2.png') no-repeat center;

}
.cityPartner-box {
    box-sizing: border-box;
    background: #fff;
    padding: 80px 126px 40px;
    text-align: center;
}
.cityPartner-btn {
    display: inline-block;
    width: 490px;
    height: 100px;
    font-size: 26px;
    font-weight: 500;
    color: #fff;
    line-height: 90px;
    background: url('https://www.myfund.com/images/cityPartner7.png') no-repeat center;
    cursor: pointer;
}
.cityPartner-box p {
    padding:  50px 16px 30px;
    text-align: justify;
    font-size: 20px;
    line-height: 42px;
}
.cityPartner-box p span {
    font-weight: bold;
}
.cityPartner-introduce {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cityPartner-introduce li {
    position: relative;
    width: 316px;
    height: 354px;
    font-size: 20px;
    line-height: 32px;
    color: #000;
}
.cityPartner-introduce li:nth-child(1) {
    background: url('https://www.myfund.com/images/cityPartner4.png') no-repeat center;
}
.cityPartner-introduce li:nth-child(2) {
    background: url('https://www.myfund.com/images/cityPartner5.png') no-repeat center;
}
.cityPartner-introduce li:nth-child(3) {
    background: url('https://www.myfund.com/images/cityPartner6.png') no-repeat center;
}
.cityPartner-introduce li .rColor {
    margin-top: 157px;
}
.cityPartner-text {
    padding: 36px 0 47px 0;
    color: #C0252A;
    font-size: 30px;
    line-height: 42px;
}
.cityPartner-term {
    margin: 15px 0 80px;
    display: flex;
    justify-content: space-around;
}
.cityPartner-term-right {
    width: 460px;
    text-align: left;
}
.cityPartner-term-right .tit {
    font-size: 30px;
    color: #C0252A;
    font-weight: bold;
}
.cityPartner-term-right ul {
    margin: 10px 0 0 42px;
}
.cityPartner-term-right ul li span {
    display: inline-block;
    padding: 22px 0;
    margin-left: 10px;
    width: 376px;
    font-size: 27px;
    font-weight: bold;
    border-bottom: 1px solid #D2D2D2;
}
.cityPartner-term-right ul li img {
    vertical-align: inherit;
}
.cityPartner-term-right ul li span i {
    font-size: 23px;
    font-weight: 400;
}
.cityPartner-term-right ul li:last-child span {
    border-bottom:  none;
}
.cityPartner-question {
    padding: 34px 78px 30px;
    background: #F2F2F3;
    text-align: left;
}
.cityPartner-question .cityPartner-con {
    margin-top: 33px;
}
.cityPartner-question .cityPartner-con .cityPartner-con-tit {
    display: inline-block;
    padding: 8px 15px;
    background: #BA2623;
    border-radius: 5px;
    color: #fff;
    font-size: 20px;
}
.cityPartner-question .cityPartner-con .cityPartner-con-answer {
    padding: 20px;
    font-size: 20px;
    line-height: 40px;
    text-align: justify;
}

/* 城市合伙人报名页 */
.registration {
    padding-top: 56px;
    text-align: left;
}
.registration .registration-tit {
    width: 100%;
    display: inline-block;
    padding-bottom: 26px;
    font-size: 30px;
    font-weight: bold;
    border-bottom: 1px solid #DDDDDD;
}
.registration .cityPartner-recruit {
    padding: 0 200px;
}
.registration .cityPartner-recruit p{
    position: relative;
    padding: 38px 0 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.registration .cityPartner-recruit p span {
    width: 100px;
    text-align: right;
}
.registration .cityPartner-recruit p input {
    box-sizing: border-box;
    padding: 10px 26px;
    width: 400px;
    height: 48px;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
}
.registration .cityPartner-recruit p .resume {
    position: relative;
    box-sizing: border-box;
    position: relative;
    margin-right: 288px;
    padding: 18px;
    width: 111px;
    height: 111px;
    background: #EEEEEE;
    border-radius: 5px;
    text-align: center;
}
.registration .cityPartner-recruit p .resume img {
    width: 34px;
    height: 41px;
}
.registration .cityPartner-recruit p .resume #resumeFileName {
    position: absolute;
    left: 130px;
    bottom: -10px;
    width: 300px;
    text-align: left;
}
.registration .cityPartner-recruit p .file {
    opacity: 0;
    position: absolute;
    margin: 0!important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    cursor: pointer;
}
.registration .cityPartner-recruit p i {
    font-size: 16px;
    font-weight: 400;
}
.registration .cityPartner-recruit p .required::after {
    content: "*";
    position: absolute;
    color: #DD1C1D;
    left: 105px;

}
.registration-error {
    display: none;
    margin: 20px 0 20px 150px;
    color: #C0252A;
}
.registration-btn {
    margin-top: 30px;
    margin-left: 190px;
    display: block;
    width: 285px;
    height: 57.1px;
    line-height: 57.1px;
    background: url('https://www.myfund.com/images/cityPartner12.png') no-repeat center;
    text-align: center;
    color: #fff;
    cursor: pointer;
}
